@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}
body { background: ; background-attachment: fixed;
background: url(../images/black-blue-glow-1920x1200.jpg);}
.container{ width:960px; margin:0 auto;}
.logo{ float:left;}
.logo-right{ float:right;}
.act{ background:#fff; padding:4px 5px; color:#000 !important;}
.act a{ color:#000 !important;}
.nav{ margin-top: 0; margin-bottom: 0; float:right; font-family:Georgia;}
.nav a{ color:#FFFFFF; font-size:16pt;}
.content{ background:url(../images/content-bg.png) repeat; float:left; width:100%; padding:0 0px 7px;}
.navigation {float: right; margin: 14px 0 0;}
.social-icons {float: right;}
.banner_left{ width:63%; float:left;}
.banner_right {float: right;padding: 50px 0 0;width: 36%;}
.banner {clear: both;float: left;width: 100%;}
.banner_left img {margin: 8px 0 10px 7px;}
.invitation-card { border: 1px solid #808080;clear: both; float: left; margin: 0 1%; padding: 15px 13px; width: 95%;}
.card-type{ font-family:Trebuchet MS;}
.card { float: left; margin: 0 15px 0 0; width: 23%;}
.card h1 a{ font-family:Trebuchet MS; font-size: 14pt; color:#000;}
.card h1 { margin: 0 0 10px; border:none !important;}
.card p{ font-family:Trebuchet MS;color:#000; font-size:13px; height:100px;}
.enquiry-btn {background: none repeat scroll 0 0 #000; color: #fff;float: left;font-size: 9pt;margin: 10px 0 0; padding: 5px 15px; font-family:Trebuchet MS;}
.footer{ font-family:Trebuchet MS; margin:6px 0 5px 0; clear:both; float:left; width:100%;}
.footer-inner{ float:left; width:100%;}
.footer p {color: #fff;float: left;font-size: 8pt;text-align: right; width: 91%;}
.footer-img {float: right; margin: 7px 0 0;}


/**** About us page ****/
.about-content h1 {border-bottom: 2px solid #808080; border-top: 1px solid #808080;}
.about-content { padding: 31px 11px 0;}
.about_left{ float:left; width:67%; margin:0 22px 0 0px;}
.about_left p{ color:#000; font-size:13px; padding:6px 0 15px;}
.heiglights{ float:left; width:100%; padding:30px 0 0;}
.heiglights ul{ padding:5% 0 0 9%;}
.heiglights ul li{ line-height:18px;}
.heiglights-inn { width: 50%;}
.heiglights-inn { float: left; margin: 0 23px 0 0; width: 46%; line-height:18px;}
.about_right { float: left;width: 30%;}
.about_right ul { padding: 13px 0 14px 33px;}
.visit-here { float: left;font-size: 10pt; margin: 19px 0 0 -33px;}
.about-img {float: left; margin: 0 0 0 37px;position: relative; right: -33px; top: 9px; z-index: 100;}
.about-content {border-bottom: 1px solid #bfbfbf; clear: both;float: left;margin: 0 0 6px 9px; padding: 31px 11px 15px; width:95.5%;}
/**** About us page ****/

/**** Clients ****/
.clients{ float:left;}
.clint-info li {line-height: 23px;  margin: 0 0 50px;}
/**** Clients ****/
.service_left { float: left; width: 40%;}
.service_left > ul {padding: 0 0 25px 6%;}
.service-section-left{ float:left; width:70%; margin:0 10% 0 0%;}
.service-section-right {float: left; margin: 27px 0 0 -4%; width: 13%;}
.thelanguage ul { margin: 0 0 0 31px;width: 100%;}
.technology { font-size: 22px; font-family:"Trebuchet MS"}
.content_block ul li {font-size: 13px;line-height: 20px;}
.thelanguage p{ font-size: 13px;}
.shagun{ font-size:18px;}
.thanks{border-bottom: 2px solid #808080; border-top: 1px solid #808080;}
.thanks-msg { color: #333333;font-family: "Trebuchet MS"; font-size: 13px; padding: 12px 0 200px;}
div .thanks-page {width: 94%;}
.service_left_btm{ width:50%; float:left;}
.service_left_btm1{ width:50%; float:left;}
.card_for{ font-size:15pt; margin:0px 0 7px -26px;}
.thelanguage {float: left;width: 100%;}
.service_left_btm2 { margin: 11px 0 0 19px; float: left;}
.technology { clear: both;}
.plus_img{ margin:0 0 0 4px;}

/**** Contact us ****/
.contact_left img {width: 100%;}
.watermarked {background-color: White; border: 1px solid #bebebe;color: gray; font-style: italic;padding: 2px 0 0 2px;}
.contact_left{ width:40%; float:left;}
.contact_right{ width:50%; float:right;}
.contact_right_left{ float:left; width:50%;}
.about_right_section { width: 25%; /*margin:60px 0 0;*/ display:inline-block;}
.about_right_section ul {padding: 13px 10px 14px 50px;}
.click-detail{ font-size:12px;  color: #333333;font-family: "Trebuchet MS"; padding:7px 0 0; text-align:right; margin:0 13px 0 5px;}
.content_block ul li { font-family: Trebuchet MS;}
.service1{ width:319px;}
.service2{ width:484px;}
.service3{ width:42px;}
.service4{ width:179px;}
.service5{ width:447px;}
.service6{ width:325px;}
.service7{ width:263px;}
.service8{ width:270px;}
.site-visit {clear: both;float: left;margin: -6px 0 25px;text-align: right; width: 91%;}
.site-visit a { color:#fff; font-size: 8pt; }
.site-visit a:hover { text-decoration:underline; }
.logo-sml{ display:none;}
.small-format {font-size: 16px;}
.contact_left a {color: rgb(0, 0, 255);}
.contact_left font {color:#000;}
tr b font { color: #353266 !important;}

/**================================ Start Responsive Css ====================================**/
@media (max-width:980px){
.container{ width:100%;}
.banner_left img {width: 100%;}
.banner_left {width: 60%;}
.banner_right{ padding:5px 0 0;}
.card p{ height:auto;}
.card { margin: 0 29px 0 0; width: 21%;}
.nav { margin: 0 13px 0 0;}
.nav a {font-size: 12pt;}
.footer-inner { width: 86%;}
.heiglights-inn { width: 42%;}
.about_right { width: 100%;}
.client_left{ width:100%; text-align:center;}
.clients { float: none; width:100%;}
.client-right {text-align: center;}
.about_right { margin:60px 0 0;}
.about-img {
    float: left;
    margin: 0;
    position: relative;
    right: 0;
    top: 82px;
    z-index: 100;
}


/**** Services ****/
.service_left {float:left;margin: 15px 4px 0 17px; width: 43%;}
.service-section-left {margin:0; width: 70%;}
/**** Services ****/

/**** Contact us ****/
.contact_left img {width: 100%;}

/**** footer ****/
.footer-inner {width: 100%;}
.footer p{  width: 89%;}
.site-visit {width: 89%;}

}

@media (max-width:768px){
.container{ width:100%;}
.banner_left img {width: 100%;}
.banner_left {width: 60%;}
.banner_right{ padding:5px 0 0;}
.card { margin: 0 29px 0 0; width: 20%;}
.nav { margin: 0 13px 0 0;}
.nav a {font-size: 12pt;}
.navigation{ width:100%; clear:both; margin: 0;}
nav {float:left; width: 100%; margin:0;}
div .flexnav li a{ margin:0;}
.footer-inner { width: 80%;}
.invitation-card { margin: 2% 1%; padding: 15px 2%; width: 94%;}
.banner { padding: 0 2%;width: 96%;}
.card { margin:0 0 26px 0%; width: 100%;}
.about-img { float: left; margin: 10em 0 0 3em; position: relative;right: -12px; top: 0%;width: 100%;z-index: 100;}
.about-img img{ width:100%;}
.about-content{ margin:0 0 6px;}
.clients img { width: 100%; float:left; clear:both;}
.client_left{ width:100%; text-align:center;}
.about_right { width: 100%; margin:60px 0 0;}
.about_right_section { width: 25%; /*margin:60px 0 0;*/ display:inline-block;}
.about_right_section ul {padding: 13px 10px 14px 14px;}
.about_right ul {padding: 13px 10px 14px 14px;}
.service-section-left {width: 100%;}
.service-section-right {  margin: 27px 0 0; width: 100%;}
.about_right{ margin:0;}
.visit-here { margin: 19px 0 0 -14px;}
.about_right_1{ width:25% !important; float:right;}
.contact_left{ width:100%; float:left;}
.contact_right{ width:100%; float:left;}
.contact_left img {width:100%;}
.contact_right_left { width: auto;}
.map-img{ width:auto !important;}
.technology.closedlanguage.plus_img > img { float: left;width: 100%;}
.clients img { margin: 3px 0 1px;}
.about-img{ right:0;}

/**** footer ****/
.footer-inner {width: 100%;}
.footer p{  width: 86%;}
.site-visit {width: 86%;}

}

@media (max-width:600px){
.banner_left{ width:100%;}
.banner_right{ width:100%;}
.banner_left img {margin: 9px 0 7px;width: 96%;}
.banner { padding: 0 2%; width: 96%;}
.card {margin: 0 0 30px;width: 100%;}
.card p{ height:auto;}
.logo { float: left;text-align: center;width: 100%;}
.head-right { float: left; text-align: center;width: 100%;}
.social-icons { float: none;text-align: center;}
.logo > img { margin: 0 0 10px; width: 63%;}
.invitation-card { margin: 10px 1%;padding: 10px 8px; width: auto;}
.about_left{ width:100%;}
.about_right{ width:100%;}
.heiglights-inn{ width:95%; margin:0 23px 19px 7px !important;}
.heiglights ul { padding: 2% 0 17px 3%;}
.about-img { float: right; margin: 0; position: relative; top: -26px; z-index: 100;}
.about-content { margin: 0 0 6px;  width: 94%; padding:31px 0px 15px 10px;}
.service_left { width: 100%;}
.technology { font-size: 19px;}
.thanks-msg {  padding: 12px 0 50px;}
.service_left_btm{ width:100%; clear:both;}
.service_left{ margin:12px 4px 0 17px;}
.no-margin{ margin-top:0;}
.service_left > ul {padding:0;}
.thelanguage ul{margin:0;}
.service_left_btm {margin: 15px 0 20px 6%; width: 94%;}
.service_left_btm1 {margin:0; width: 94%;}
.service_left > ul {padding:0;}
.service_left {width: 95%;}
.about_right_1 {float: left; margin: 0 0 0 8%;width: 90% !important;}
.contact_right input,textarea{ width:100%;}
#ImageButton1{ width:auto;}
#ImageButton2{ width:auto;}
.clint-info li { margin: 19px 0 0;}
.about-img {
    float: right;
    margin: -1em 0 0 0;
    position: relative;
    right: 0;
    top: 0;
    width: auto;
    z-index: 100;
}
.about_right_section { display: inline-block;width: 100%;}
/**** footer ****/
.footer p{  width: 85%;}
.site-visit {width: 85%;}
.logo-sml{ display:block;}
.logo{ display:none;}
.logo-sml > img {
    width: 100%;
}

}

@media (max-width:480px){

.card_for {  margin: 0 0 6px -14px;}
.contact_left img {width:100%;}
.watermarked{ width:100%;}
.contact_right_left { width: 100%;}
.contact_right_left table {width: 100%;}
.map-img{ width:100% !important;}
/*.site-visit { clear: both;float: left; margin: 11px 0 25px; text-align: center; width: 100%;}*/
/**** footer ****/
.footer p{  width: 73%;}
.site-visit {width: 73%;}


}

@media ( max-width:320px){
.contact_right_left { width: 100%;}
/**** footer ****/

}
